# {{ ansible_managed }}

YUM_PARAMETER={{lsus_yum_parameter}}
CHECK_ONLY=no
CHECK_FIRST={{lsus_check_first}}
DOWNLOAD_ONLY={{lsus_download_only}}
RANDOMWAIT="60"
MAILTO={{lsus_mailto}}
DAYS_OF_WEEK="1"
CLEANDAY="0"
SERVICE_WAITS=yes
SERVICE_WAIT_TIME=300
